package org.kde.koala;
import org.kde.qt.*;


/** {@link KFontAction} emits these signals */
public interface KFontActionSignals {
	void destroyed( QObject obj );
	void enabled( boolean arg1 );
	void activated( String text );
}

